Package org.apache.sysds.runtime.compress.estim.sample

## Class ShlosserJackknifeEstimator

- java.lang.Object
- - org.apache.sysds.runtime.compress.estim.sample.ShlosserJackknifeEstimator

    public class ShlosserJackknifeEstimator
    extends Object

### Constructor Summary

Constructors
`ShlosserJackknifeEstimator()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ShlosserJackknifeEstimator

    public ShlosserJackknifeEstimator()